﻿body {
	font-family: Calibri, Arial, Verdana, sans-serif;
	/*font-family: 'Noto Sans', sans-serif;
	font-family: 'Merriweather Sans', sans-serif;
	font-family: 'Istok Web', sans-serif;
	font-family: 'Droid Sans', sans-serif;
	
	
	font-family: 'Actor', sans-serif;
	
	font-family: 'Roboto Slab', serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	
	font-size:0.85em;
	font-size:1em;
	color:#dadada;
	background:#0a0a0a;
	padding-top:55px;
}

a {
    color: #ccfe9e;
    
}


.anchorPH {
    top:-69px;
    position:relative;
    height:0;
    width:0;
    padding:0 !important;
}

#fixedNav {
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:10;
    background-color:#000;
    background-color:rgba(10,10,10,0.9);
    background:url('../img/fixedNavBG.png') repeat-x 0  bottom;
}

#fixedNav > div 
{
    margin:0 auto;
    width:768px;
}

.mainContainer {
	margin:0 auto;
	padding-top:10px;
	width:768px;
	background:url('../img/mainBG.png') repeat-y center top;
	background-attachment: fixed;
}

.topBit {
	height:10px;
	background:#0a0a0a url('../img/borderTopBG.png') no-repeat center top;
}


.logo {

	-ms-transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -webkit-transition: 0.05s linear;
    -moz-transition: 0.05s linear;

}

.logo:hover {
	/*width:170px;*/
	-ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
}



.logo img {
	width:100%;
}

.menu {
    float: left;
    margin-top: 17px;
    margin-left:-10px;
	height:41px;
	font-family:Jura, Arial, Sans-Serif;
}

.menu li {
    float:left;
	margin:0;
	width:120px;
}

.fb {
	background: #fff;
	color: #0A0A0A;
	width: 24px;
	font-size: 20px;
	padding: 3px 0 1px;
	float: left;
	text-align: center;
	margin-top: 17px;
	border-radius: 1px;
	margin-left: 25px;
}

a.fb:hover {
	text-decoration: none;
	
}

.fb:hover {
	background:#88cf47;
	-webkit-transition:all 0.5s;
}

.menu li a {
	color:#fff;
	display:block;
	text-align:center;
	line-height:23px;
	font-size:1.1em;
	font-weight:bold;
	/*font-family:Georgia, Arial, sans-serif;*/
	text-transform:uppercase;
	text-shadow: 1px 0 0 rgba(0, 0, 0, 0.5);

	/*-ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);*/
    /*-webkit-transition: 0.05s linear;
    -moz-transition: 0.05s linear;
    -webkit-transition-property:opacity;
    -moz-transition-property:opacity;*/
}

.menu li a:hover {
	text-decoration:none;
	color:#88cf47;
	-webkit-transition:all 0.5s;
	/*-ms-transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);*/

}


.menu li a img {
	display:block;
	margin:0 auto;
	height:100%;
}

.fBook {
    width:140px;
    margin-top: 13px;
}

.fBook > a {
    float:left;
    margin-right:10px;
}

.fb_iframe_widget 
{
    margin-top:5px;
}


#mainWrapper {
	width:738px;
	margin:5px auto;
}

#main {
	width:auto;
	padding:0;
	background-color:transparent;
}

.pageSection {
    border-radius:1px;
	border:solid 1px #595959;
	background-color:rgba(0,0,0,0.9);
	background-position:center top;
	background-repeat:no-repeat;
	box-shadow:0 2px 4px rgba(0,0,0,0.5);
	margin-top:11px;
}

#main .pageSection:first-child {
    margin:0;
}

.bgPhoto 
{
    overflow:hidden;
    opacity: 0.7;
}

.bgPhoto img 
{
    margin:0;
    width: 736px;
    height: 444px;
}

.statement {
    text-align: center;
    margin:0 90px;
}

.cards h3, .cards .role {
text-align:center;
}

#mainContent h1, #mainContent h2 {
    font-weight:400;
    text-align:center;
    
    font-size: 3.2em;
}

#mainContent h1 {
    position:relative;
    margin-top: -85px;
    text-shadow: 0 -20px 40px #000, 0 -15px 30px #000,0 -10px 20px #000,0 -5px 10px #000;
}

p {
	line-height:1.4em;
}

.border {
	border: solid 1px #000;
	box-shadow:0 1px 10px #000;
}

.role {
	display:block;
	font-weight:bold;
	font-family: Jura, Arial, Sans-Serif;
}

.vid {
	margin:0 auto;
	border: solid 1px #595959;
	width:420px;
}

.vid iframe {
    vertical-align:top;
}



.pageSection 
{
    
}

.gigsThisMonth {

	width: 210px;
	color:#fff;
	/*background:url('../img/headingBGBlack.png') repeat-x 0 0;*/
}

.gigsThisMonth h3 {
    font-size:1.5em;
	text-shadow:none;
}

.gigItem {
	border-top:1px solid rgba(255,255,255,0.1);
	border-bottom:1px solid rgba(0,0,0,1);
	
}
.songs .gigItem 
{
    min-height:60px;
}

.gigDates .gigItem 
{
    line-height:26px;
}

.gigItem h3 
{
    font-size:1.5em;
}

.gigItem .date, .gigItem .song {
    text-transform:uppercase;
    font-family:Jura, Arial, Sans-Serif;
}

.gigItem .date {
	min-width:70px;
	color:#88CF47;
	padding-right:20px;
	font-weight: bold;
}

.gigItem .date span 
{
    width:30px;
    float:right;
    background-color:#88cf47;
    color:#0a0a0a;
    text-align:center;
}

.colCount3 
{
    -webkit-column-count:3;
    -moz-column-count:3;
    column-count:3;
    -webkit-column-gap:0;
    -moz-column-gap:0;
    column-gap:0;
}

.gigItem .artist {
    color:#5f5f5f;
    margin-top:3px;
}

.gigItem .song, .gigItem .artist {
    line-height:18px;
}

.gigDates .gigItem {
	text-transform: uppercase;
	font-family: Jura, sans-serif;
}

.gigItem .right {
	float: right;
	min-width: 180px;
	white-space: nowrap;
	padding: 0 1em;

	background: rgba(255,255,255,0.1);
	color: #999;
	font-family: Raleway, sans-serif;
	text-transform: uppercase;
	font-size: 16px;	
	font-size: 0.9em;
	text-align: center;
}

.gigItem .right:before, .gigItem .right:after {
	content: '';
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	position: absolute;
	display: block;
	top: 0;
}

.gigItem .right:before {
	border-left: 5px solid #050505;
	left: 0;
}

.gigItem .right {
	position: relative;
}

.gigItem .right:after {
	border-right: 5px solid #050505;
	right: 0;
	visibility: visible;
}

#footer 
{
    width:auto;
}

#footerWrapper {
	clear:both;
	background:#0a0a0a url('../img/borderBottomBG.png') no-repeat 0 -5px;
}

#footer div {
    color: #5f5f5f;
    text-shadow:0 1px -1px #000;
}

#footer #signIn {
	font-weight: 400;
	color: #5F5F5F;
}
